---
layout: default
---

<h1>
  {{ page.title }}
</h1>

{% if page.image %}
  <img src="{{ page.image }}">
{% endif %}

{{ content }}

<span class="post-date">
  {{ site.data.settings.post_date_prefix }}
  {% assign d = page.date | date: "%-d"  %}
  {{ page.date | date: "%B" }}
  {% case d %}
    {% when '1' or '21' or '31' %}{{ d }}st
    {% when '2' or '22' %}{{ d }}nd
    {% when '3' or '23' %}{{ d }}rd
    {% else %}{{ d }}th{% endcase %},
  {{ page.date | date: "%Y" }}
  by
  {% if page.author %}
    {{ page.author }}
  {% else %}
    {{ site.author }}
  {% endif %}
</span>
